h1, h2, h3
{
	font-family: inherit;
}

#footer div.navigationobject ul,
#header div.navigationobject ul li a
{
	font-family: 'Titillium Web', 'Lucida Grande', 'Lucida Sans Unicode', verdana, arial, sans-serif;
}

/******************************************************************************
* polish panels
******************************************************************************/

div.datacollection.content-collection.list div.datarecord.panel-contact
{
	background-image: url(../media/visuals/polish/promo-kontakt.jpg);
	background-repeat: no-repeat;
}

div.datacollection.content-collection.list div.datarecord.panel-nieuwsbrief
{
	background-image: url(../media/visuals/polish/promo-newsletter.jpg);
	background-repeat: no-repeat;
}

div.datacollection.content-collection.list div.datarecord.panel-meer-informatie
{
	background-image: url(../media/visuals/polish/promo-wiecej-informacji.jpg);
	background-repeat: no-repeat;
}

div.datacollection.content-collection.list div.datarecord.panel-koop-collectie
{
	background-image: url(../media/visuals/german/promo-blycolin-verkaufssortiment.jpg);
	background-repeat: no-repeat;
}

div.datacollection.content-collection.list div.datarecord.panel-huur-collectie
{
	background-image: url(../media/visuals/polish/promo-asortyment_najmu.jpg);
	background-repeat: no-repeat;
}

div.datacollection.content-collection.list div.datarecord.panel-klant-worden
{
	background-image: url(../media/visuals/polish/promo-zostan-klientem.jpg);
	background-repeat: no-repeat;
}

div.datacollection.content-collection.list div.datarecord.panel-embrace
{
	background-image: url(../media/visuals/dutch/promo-embrace-by-blycolin.jpg);
	background-repeat: no-repeat;
}

div.datacollection.content-collection.list div.datarecord.panel-duurzaam
{
	background-image: url(../media/visuals/german/promo-blycolin-eco.jpg);
	background-repeat: no-repeat;
}

div.datacollection.content-collection.list div.datarecord.panel-bestellen
{
	background-image: url(../media/visuals/german/promo-blycolin-bestellen.jpg);
	background-repeat: no-repeat;
}

div.datacollection.content-collection.list div.datarecord.panel-goede-doelen
{
	background-image: url(../media/visuals/polish/promo-wsparcie-finansowe.jpg);
	background-repeat: no-repeat;
}

div.datacollection.content-collection.list div.datarecord.panel-laatste-nieuws
{
	background-image: url(../media/visuals/german/promo-blycolin-aktuellenews.jpg);
	background-repeat: no-repeat;
}

div.datacollection.content-collection.list div.datarecord.panel-wat-doen-wij
{
	background-image: url(../media/visuals/german/promo-blycolin-weitereservice.jpg);
	background-repeat: no-repeat;
}

div.datacollection.content-collection.list div.datarecord.panel-regiomanager
{
	background-image: url(../media/visuals/german/promo-blycolin-besuchsanfrage.jpg);
	background-repeat: no-repeat;
}

div.datacollection.content-collection.list div.datarecord.panel-snoozz
{
	background-image: url(../media/visuals/polish/promo-snoozz.jpg);
	background-repeat: no-repeat;
}

div.datacollection.content-collection.list div.datarecord.panel-blycolin-40-jaar
{
	background-image: none;
	background-color: #ccc;
	background-repeat: no-repeat;
}

div.datacollection.content-collection.list div.datarecord.panel-hotel-wesseling
{
	background-image: url(../media/visuals/polish/promo-hotel-wesseling-blycolin-customer-of-40-years.jpg);
	background-repeat: no-repeat;
}
